A { color: #005C8E; text-decoration: underline;} 
A:visited { color:#005C8E; text-decoration: underline; } 
A:active { color:#005C8E; } 
A:hover { color:#000066; text-decoration: none; }
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; overflow: auto; clip:  rect(   )}
.even {
	background-color: #FFFF99;
}
.oneven {
	background-color: #FFFFCC;
}
form {
	margin: 0px;
}
.inputbox {  
	border: 1px solid #666699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 19px;
}
